{% extends "base.html" %}

{% block extrahead %}
    {% load staticfiles %}
    <link rel="stylesheet" type="text/css" href="{% static 'assets/bootstrap-fileupload/bootstrap-fileupload.css' %}"/>
{% endblock %}

{% block title %}Add Topic Category{% endblock %}
{% block topics_category_active %}active{% endblock %}
{% block parent_topics_a_active %}active{% endblock %}
{% block parent_topics_i_active %}active{% endblock %}

{% block content %}
<div class="row">
    <div class="col-lg-12">
       <section class="panel panel-content">
            <header class="panel-heading">
                Add Topic Category
            </header>
            <div class="panel-body">
                <form class="form-horizontal" action="" role="form" method="post"
                      enctype="multipart/form-data">
                    {% csrf_token %}
                    <div class="form-group">
                        <label for="subject" class="col-lg-2 col-sm-2 control-label">Name<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.name }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="subject_cn" class="col-lg-2 col-sm-2 control-label">Name_CN<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.name_cn }}
                        </div>
                    </div>

                    <div class="form-group bottom-group">
                         <div class="col-lg-offset-2 col-lg-10">
                            <button type="submit" class="btn btn-success">Save
                            </button>
                            <a type="submit" class="btn btn-default" href="{% url 'topics_list' %}">Cancel</a>
                        </div>
                    </div>

                </form>
            </div>
        </section>
    </div>
</div>
{% endblock %}

{% block extrafoot %}
    {% load staticfiles %}
{% endblock %}
